<div class="advantage-card">
    <div class="advantage-info item-name" data-item-id="{{_id}}">
        <table>
            <tr>
                <td><a class="move-roll" title="move roll"> {{name}} </a></td>
                <td><a class="item-control item-edit" title="Edit Item"><i class="fas fa-edit"></i></a></td>
                <td><a class="item-control item-delete" title="Delete Item"><i class="fas fa-trash"></i></a></td>
            </tr>
        </table>
        </tr>

    </div>
</div>